/* SGo form styles for template MylSeigneur */

input, textarea, select {
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	background : #DEE3E7;
}

input {
	text-indent : 2px;
	background : #DEE3E7;
}

input.button {
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	background : #DEE3E7;
}

.postbody {
	line-height: 18px;
	background : #DEE3E7;
}
